/*
The Smack Jeeves navbar.
--------------------------------------------*/

#sj-navbar 
{
	width:100%;
	background:#003366;
	padding-bottom:5px;
	border-bottom:1px solid #002244;
	height:28px;
	font:x-small "Trebuchet MS",Verdana,Arial,Sans-serif !important;
	color:#47a;
	font-size/* */:/**/small !important; 
	font-size: /**/small !important;
	margin-bottom:0;
	top:0;
	left:0;
	z-index:1;
	display:block !important;
}

#sj-navbar a:link, #sj-navbar a:visited
{
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#sj-navbar a:hover
{
	text-decoration: underline;
}

#sj-navbar a img 
{
	border:none;
	display:inline !important;
}
  
#sj-navbar #sj-logo 
{
    position:absolute !important;
    top:5px;
    left:5px;
    width:360px;
    height:25px;
    border-width:0;
}
  
#sj-logo img 
{
    display:inline !important;
}

#favorites
{
	position:absolute !important;
	top:5px;
	left:380px;
	border-width:0;
}

#sj-navbar #link-text
{
	position: absolute;
	top: -20px;
}